
# ServerConfigAutoBlacklistVideos

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ofUsers** | [**ServerConfigEmail**](ServerConfigEmail.md) |  |  [optional]



